title: "Brownies"
category: "Desserts"
prep_time: "5 minutes"
cook_time: "45 minutes"
ingredients:
  - "1 ½ cups granulated sugar*"
  - "¾ cup all-purpose flour"
  - "⅔ cup cocoa powder, sifted if lumpy"
  - "½ cup powdered sugar, sifted if lumpy"
  - "½ cup dark chocolate chips"
  - "¾ teaspoons sea salt"
  - "2 large eggs"
  - "½  cup canola oil or extra-virgin olive oil**"
  - "2 tablespoons water"
  - "½ teaspoon vanilla"
instructions:
  - "Preheat the oven to 325°F. Lightly spray an 8x8 baking dish (not a 9x9 dish or your brownies will overcook) with cooking spray and line it with parchment paper. Spray the parchment paper."
  - "In a medium bowl, combine the sugar, flour, cocoa powder, powdered sugar, chocolate chips, and salt."
  - "In a large bowl, whisk together the eggs, olive oil, water, and vanilla."
  - "Sprinkle the dry mix over the wet mix and stir until just combined."
  - "Pour the batter into the prepared pan (it'll be thick - that's ok) and use a spatula to smooth the top. Bake for 40 to 48 minutes, or until a toothpick comes out with only a few crumbs attached (note: it's better to pull the brownies out early than to leave them in too long). Cool completely before slicing.*** Store in an airtight container at room temperature for up to 3 days. These also freeze well!"
notes:
  - "*You can use any type of granulated sugar mentioned in the original recipe"
  - "**The recipe offers a choice between canola oil or extra-virgin olive oil"
  - "***Cooling completely is important for clean slicing"
source: "https://www.loveandlemons.com/brownies-recipe/"
